$kind: http-request
url: "{{Local_URL}}inventories/reports/stockmovements"
method: POST
body:
  type: json
  content: "{\r

    \    \"start_date\":\"2024-08-01\",\r

    \    \"end_date\":\"2024-12-24\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 10000
